RubyGems Navigation menu

Reverse dependencies for cld3 Latest version of the following gems require cld3

Total downloads 477,602

For this version 11,143

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.7.0, < 3.3.0

Links: